<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Registro</title>
    <link rel="stylesheet" href="estilo.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" >

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" ></script>
<script src="https://www.gstatic.com/firebasejs/5.5.2/firebase.js"></script>
<script src="https://www.gstatic.com/firebasejs/5.5.2/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/5.5.2/firebase-database.js"></script>
<script src="https://www.gstatic.com/firebasejs/5.5.9/firebase.js"></script>
<script>
        // Initialize Firebase
        var config = {
          apiKey: "AIzaSyDG1Pi7Kz4PKbEy9lokqpF1BTuKSz0JUBs",
          authDomain: "proweb-b32e5.firebaseapp.com",
          databaseURL: "https://proweb-b32e5.firebaseio.com",
          projectId: "proweb-b32e5",
          storageBucket: "proweb-b32e5.appspot.com",
          messagingSenderId: "283837274469"
        };
        firebase.initializeApp(config);
      
              
              window.addEventListener('load',function(){
                  let nombre=document.querySelector('#txtnombres');
                  let apellido= document.querySelector('#txtapellidos');
                  let correo= document.querySelector('#txtcorreo');
                  let clave1= document.querySelector('#txtclave1');
                  let clave2= document.querySelector('#txtclave2');
                  let guardar= document.querySelector('#btnregistro');
                  guardar.addEventListener('click',function(){
                  firebase.database().ref('registro/'+ nombre.value ).set({
                  nombre: nombre.value,
                  apellido: apellido.value,
                  correo: correo.value,
                  clave1: clave1.value,
                  clave2:clave2.value,
                  })
                  }); 
                })
                </script>
</head>
<body>
<section class="contenedor">
    <div class="item cabecera">
        <h1 >TutorBasic</h1>
        
    </div>
    <div class="item  izquierdo">
            <h2> <em>Bienvenido a TutorBasic</em></h2>
        <p> </p>
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                
                    <ol class="carousel-indicators">
                        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#myCarousel" data-slide-to="1"></li>
                        <li data-target="#myCarousel" data-slide-to="2"></li>
                    </ol>
                
                
                    <div class="carousel-inner">
                        <div class="item active">
                            <img id="img1" src="http://tutoria.minedu.gob.pe/images/img-ilustra.png" alt="">
                        </div>
                        <div class="item">
                            <img id="img2" src="http://www.redtienda.net/storeimages/estudioguerreiro/pro/362118.file_a.jpg" alt="">
                        </div>
                        <div class="item">
                            <img id="img3" src="http://tutoria4-6.webpin.com/imagesnew2/0/1/0/0/2/1/4/5/7/6/4.png" alt="">
                        </div>
                    </div>
                
                
                    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                        <span class="glyphicon glyphicon-chevron-left"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="right carousel-control" href="#myCarousel" data-slide="next">
                        <span class="glyphicon glyphicon-chevron-right"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
    </div> 
    <div class="item  contenido">
        
            <h4>Crea tu cuenta</h4>
            <h3>Ingresa tus datos</h3>
            <input type="text" placeholder="Nombres" id="txtnombres"><br>
            <input type="text" placeholder="Apellidos" id="txtapellidos"><br>
            <input type="text" placeholder="&#128231; correo@mail.com" id="txtcorreo"><br>
            <input type="password" placeholder="&#128272; Contraseña" id="txtclave1"><br>
            <input type="password" placeholder="&#128272; Confirmar Contraseña" id="txtclave2"><br>
            <button id="btnregistro">Confirmar</button>
           
    </div> 
    <div class="item  pie">
            <p1>Todos los derechos reservados © <a href="" href="_blank">ULEAM 2018</a></p1>
            <address>
                <p1> Sugerencias: 
                <a href="">Correo</p1>
            </address>
    </div> 
    
</section>
</body>
</html>